Ticket #44933

Meson: Cygwin support

Open Date: 2022-06-25 06:09 Last Update: 2022-07-09 21:48

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Meson build needs some rearrangements to work on Cygwin. The main problem is that cygwin is not considered Windows environment, yet it detects some windows stuff, and the combination isn't working.

Ticket History (3/4 Histories)

2022-06-25 06:09 Updated by: cazfi
  • New Ticket "Meson: Cygwin support" created
2022-07-02 23:49 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-09 21:48 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login